/* @media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px)
{
}
*/

@font-face {
	font-family:font;
	src: url('../SSS_img/font.ttf');
	     url("font.svg#webfontSRj8j0P") format("svg")
}


@font-face {
	font-family:Blackoak Std;
	src: url('../SSS_img/BlackoakStd.otf');
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:url('../SSS_img/old.jpg');
	background-repeat:repeat;
	background-attachment:fixed;
	padding-top:10px;
}

header {
  width:80%;
/*  background-color:black; */
  color:white;
  margin-right:auto;
  margin-left:auto;
  padding:10px;
}


h1 {
  font-size:2em;
  margin:0;
  padding:0;
  padding-top:10px;
}

h1.font {
  font-family:font;
  font-weight:100;
}

h2 {
  font-size:1.6;
  }

h3 {
  font-size:1.3;
  }    

hgroup {
  display:block;
  margin-right:auto;
  margin-left:auto;
}

hgroup h1 {
  padding-top:0;
  line-height:1em;
}

hgroup h2 {
  text-transform:uppercase;
  font-size:1.2em;
  line-height:1em;
}

section {
  width:80%;
  background-color:black;
  color:white;
  margin-right:auto;
  margin-left:auto;
  padding:10px;
  margin-top:15px;
}

P {
  font-size:12px;
  text-align:center;
  margin-right:auto;
  margin-left:auto;
  }

P.alt {
  text-align:left;
  margin-right:20px;
  margin-left:20px;
}

.titles {
	font-family:Blackoak Std;
}

div {
  margin: 0 auto;
}

img {
  display:block;
  margin-right:auto;
  margin-left:auto;
  
}

img.oc {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
  display:inline-block;
  text-align:center;
  margin-right:auto;
  margin-left:auto;
  padding:2px;
}

p.clear {
  clear:both;
}
 
table, td, th {
  border: 1px solid white;

}

/* Tables for land pages */
table.land {
  border: 1px solid white;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

table.land td, th {
  border: 1px solid white;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

table.land1 {
  border:0px;
}

table.land1 td, th {
  border:0px;
}

/* End tables for land pages */


/* Fabrication pages */
#container {
  width:90%;
}
#party {
  float:left;
  width:50%;
}
#cooler {
  float:left;
  width:50%;
}
/* End Fab */


footer {
  width:80%;
  background-color:black;
  color:white;
  margin-right:auto;
  margin-left:auto;  
  padding:10px;
  margin-top:15px;
}

